Subject: (urth) islands of the Commonwealth

From: mary whalen <marewhalen at yahoo.com>
Date: Thu, 02 Jul 1998 00:27:44 +0000

This is Sean Whalen (prion).

A previous letter to the list (I'm sorry but I don't remember when)
asked how the Commonwealth could be in a South America geographically
similar to the current continent when the Commonwealth is described as
consisting of an archipelago of islands to the south.  The answer is
that SA does have a long chain of many islands in the south, but it
closely follows the close, so the questioner probably wouldn't
remember them or have noticed them just by casually looking in the
first place.

prion
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/